#edit-utm-medium,#edit-utm-source,#edit-utm-campaign,#edit-utm-content,#edit-utm-term {
  display: none;
}

 .form-item-utm-medium,
 .form-item-utm-source,
 .form-item-utm-campaign, 
 .form-item-utm-content,
 .form-item-utm-term  {
  margin-bottom: 0px !important;
  display: none !important;
}

.text-count-wrapper {
    display: none !important;
}

#edit-markup a {
  text-decoration: underline;
}